@media all and (min-width: 480px) {
  .AddRoom form {
    position: "absolute", top 0, bottom 0;
    margin: 0 auto;
    max-width: 360px;
    min-width: 340px;
  }
}

.add-button {
  margin-top: 20px;
}

.form-control {
  margin-bottom: 1rem;
}
